
flex-box[el="rightpan"] {
  overflow: auto;
}

dialog#configuration {
  height: 90%;
}

dialog#configuration tabs#preferences {
  height: 100%;
}

dialog#configuration tabs#preferences > div[el="preLeftpan"] {
  width: 120px;
  float: left;
  height: 100%;
  border-right: 1px solid var(--color-dark-medium-gray);
  position: relative;
}

dialog#configuration tabs#preferences > div[el="prefRightpan"] {
  float: right;
  height: 100%;
  width: calc(100% - 140px);
  margin-left: 15px;
}

dialog#configuration tabs#preferences > div[el="prefRightpan"] > div {
  height: 100%;
}

dialog#configuration tabs#preferences > div[el="prefRightpan"] > div[el="prefPackages"],
dialog#configuration tabs#preferences > div[el="prefRightpan"] > div[el="prefThemes"],
dialog#configuration tabs#preferences > div[el="prefRightpan"] > div[el="prefUpdates"],
dialog#configuration tabs#preferences > div[el="prefRightpan"] > div[el="prefInstall"] {
  display: none;
  overflow: auto;
}

dialog.alert > .alert-title {
  font-size: var(--font-size-x-large);
  color: var(--color-red);
}

dialog.alert,
dialog.confirm  {
  padding: 20px;
  text-align: center;
}
dialog.confirm > .confirm-title {
  font-size: var(--font-size-x-large);
  color: var(--color-light-gray);
}
dialog.alert > .alert-message,
dialog.confirm > .confirm-message {
  font-size: var(--font-size-medium);
  color: var(--color-very-light-gray);
}
dialog.alert > .alert-buttons,
dialog.confirm > .confirm-buttons {
  margin-top: 30px;
}
